:root {
  --text-color: #021f2d;
  --midnight-blue-2: #003;
  --white: white;
  --dark-goldenrod: darkgoldenrod;
  --midnight-blue: #021f2dcc;
  --light-grey: #d1d1d1;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

body {
  color: var(--text-color);
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

h1, h2 {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 120%;
}

h3 {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
}

p {
  margin-bottom: 0;
}

.navbar {
  background-color: var(--midnight-blue-2);
  padding-top: 15px;
  padding-bottom: 15px;
}

.navbar.bg {
  background-image: url('../images/cta-bg.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 364px;
}

.container {
  width: 100%;
  max-width: 1248px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
  display: block;
  position: relative;
}

.container.bg-border {
  border-bottom: 1px solid #d9d9d933;
  margin-bottom: 75px;
  padding-bottom: 25px;
}

.container.bg-border.grey {
  border-bottom-color: #d9d9d999;
}

.container.margin-btm-97 {
  margin-bottom: 97px;
}

.nav-link {
  color: var(--white);
  margin-right: 45px;
  padding: 17px 0;
  line-height: 100%;
  transition: all .2s;
}

.nav-link:hover {
  color: var(--dark-goldenrod);
}

.nav-link.w--current {
  color: var(--dark-goldenrod);
  font-weight: 500;
}

.row {
  flex-wrap: wrap;
  margin-left: -12px;
  margin-right: -12px;
  display: flex;
}

.row.no-margin {
  margin-left: 0;
  margin-right: 0;
}

.grow-align-self {
  flex: 1;
  align-self: center;
}

.primary-btn {
  background-color: var(--dark-goldenrod);
  border-radius: 5px;
  padding: 15px 40px;
  transition: all .2s;
}

.primary-btn:hover {
  background-color: #b8860bb3;
}

.primary-btn.contact-form {
  background-image: url('../images/white-right-arrow.webp');
  background-position: 80%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-right: 60px;
}

.primary-btn.contact-form:hover {
  background-position: 88%;
}

.primary-btn.margin-top-41 {
  margin-top: 41px;
}

.hero-section {
  background-image: url('../images/hero-bg-img.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-top: 112px;
  padding-bottom: 148px;
}

.hero-section.about-us {
  background-image: url('../images/about-us-hero-bg.webp');
  padding-top: 112px;
  padding-bottom: 46px;
}

.hero-text-wrap {
  max-width: 602px;
}

.hero-text-wrap.mw-565 {
  max-width: 565px;
}

.margin-btm-28 {
  margin-bottom: 28px;
}

.p-hero {
  color: var(--midnight-blue);
  font-size: 22px;
}

.welcome-section {
  padding-top: 100px;
  padding-bottom: 114px;
}

.col-lg-6 {
  flex: 0 0 50%;
  width: 100%;
  max-width: 50%;
  padding-left: 12px;
  padding-right: 12px;
}

.col-lg-6.align-center {
  align-self: center;
}

.col-lg-4 {
  flex: 0 0 33.3333%;
  width: 100%;
  max-width: 33.3333%;
  padding-left: 12px;
  padding-right: 12px;
}

.col-12 {
  flex: 0 100%;
  width: 100%;
  max-width: 1248px;
  padding-left: 12px;
  padding-right: 12px;
}

.col-12.center {
  text-align: center;
  padding-left: 12px;
  padding-right: 12px;
}

.subheading {
  color: var(--dark-goldenrod);
  text-transform: capitalize;
  font-size: 25px;
  font-weight: 700;
  line-height: 120%;
}

.subheading.form {
  padding-left: 12px;
  padding-right: 12px;
}

.margin-btm-20 {
  margin-bottom: 20px;
}

.mw-848 {
  max-width: 848px;
  margin-left: auto;
  margin-right: auto;
}

.mw-848.margin-btm-97 {
  margin-bottom: 97px;
}

.feat-card {
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.feat-icon.margin-btm-15, .margin-btm-15 {
  margin-bottom: 15px;
}

.what-we-offer-section {
  background-image: url('../images/services-bg.webp');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-top: 78px;
  padding-bottom: 86px;
}

.col-md-6 {
  flex: 0 0 50%;
  width: 100%;
  max-width: 50%;
  margin-left: 0;
  padding-left: 12px;
  padding-right: 12px;
  position: relative;
}

.col-md-6.mob-50.mob-show {
  display: none;
}

.margin-btm-32 {
  margin-bottom: 32px;
}

.service-list-item {
  color: var(--midnight-blue);
  text-transform: capitalize;
  background-image: url('../images/gold-right-arrow.webp');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  margin-bottom: 20px;
  padding-left: 30px;
  font-family: Lato, sans-serif;
}

.bbb-badge {
  position: absolute;
  inset: auto auto 0% 25%;
}

.bbb-badge.right {
  inset: auto 8% 0% auto;
}

.services-text-wrap {
  margin-left: auto;
}

.contact-us-cta {
  background-image: url('../images/cta-bg.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 94px;
  padding-bottom: 94px;
}

.white-heading {
  color: var(--white);
}

.white-heading.margin-btm-31 {
  margin-bottom: 31px;
}

.white-text {
  color: var(--white);
}

.white-text.margin-btm-31 {
  margin-bottom: 31px;
}

.white-text.margin-btm-31.mw-711 {
  max-width: 711px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-section {
  padding-top: 96px;
  padding-bottom: 84px;
  overflow: hidden;
}

.testimonial {
  color: var(--midnight-blue);
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 300;
  line-height: 150%;
}

.client-title {
  color: var(--dark-goldenrod);
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 700;
  line-height: 100%;
}

.slider-wrapper {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: stretch;
  margin-left: -12px;
  margin-right: -12px;
  display: flex;
}

.testimonial-wrapper {
  background-color: #fff;
  flex-direction: column;
  justify-content: space-between;
  padding: 54px 37px;
  display: flex;
  box-shadow: 0 -2px 34px 2px #0000002e;
}

.client-city {
  color: #111;
  font-size: 12px;
  font-weight: 300;
  line-height: 160%;
}

.container-2 {
  width: 100%;
  max-width: 1248px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
  display: block;
  position: relative;
  overflow: visible;
}

.slider {
  width: 100%;
  max-width: 1248px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
  display: block;
  overflow: visible;
}

.slider.margin-top-60 {
  margin-top: 60px;
}

.row-2 {
  flex-wrap: wrap;
  margin-left: -12px;
  margin-right: -12px;
  display: flex;
}

.star-rating {
  margin-bottom: 25px;
}

.client-wrap {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.client-img {
  width: 69px;
  height: 69px;
  margin-right: 22px;
}

.discover-blog-section {
  background-color: #f4f3ef96;
  padding-top: 83px;
  padding-bottom: 82px;
  display: none;
}

.text-arrow-link {
  color: var(--dark-goldenrod);
  text-transform: capitalize;
  background-image: url('../images/gold_round-arrow-right-alt.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  padding-right: 30px;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s ease-out;
  display: inline-block;
}

.text-arrow-link:hover {
  padding-right: 40px;
}

.text-arrow-link.margin-top-50 {
  margin-top: 50px;
}

.career-contact-section {
  padding-top: 60px;
  padding-bottom: 57px;
}

.form-heading {
  padding-left: 12px;
  padding-right: 12px;
  font-size: 39px;
}

.form-heading.margin-btm-18 {
  margin-bottom: 18px;
}

.text-area {
  border: 1px solid var(--light-grey);
  min-height: 135px;
  padding-top: 23px;
  padding-bottom: 21px;
  padding-left: 25px;
}

.text-area::placeholder {
  font-size: 18px;
  line-height: 27px;
}

.text-area.margin-btm-18 {
  margin-bottom: 18px;
}

.input-field {
  border: 1px solid var(--light-grey);
  height: 71px;
  padding-top: 23px;
  padding-bottom: 21px;
  padding-left: 25px;
}

.input-field::placeholder {
  color: #9f9f9f;
  font-size: 18px;
  line-height: 27px;
}

.margin-btm-44 {
  margin-bottom: 44px;
}

.email-wrap {
  color: #888;
  align-items: center;
  font-size: 14px;
  text-decoration: none;
  display: flex;
}

.contact-card-wrap {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 450px;
  height: 546px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  box-shadow: 0 2px 34px 2px #0000002e;
}

.contact-card-info {
  color: var(--text-color);
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 32.08px 32.08px;
  padding-left: 45px;
  font-family: Poppins, sans-serif;
  font-size: 17.28px;
  line-height: 21px;
}

.contact-card-info.phone {
  background-image: url('../images/phone-icon.png');
  font-size: 22.21px;
  font-weight: 500;
  line-height: 29px;
}

.contact-card-info.address {
  background-image: url('../images/location-icon.webp');
  background-position: 0 0;
}

.contact-card-info.address.margin-btm-25 {
  margin-bottom: 25px;
}

.contact-card-info.email {
  background-image: url('../images/email-icon.png');
}

.call-phone-wrap {
  color: #888;
  align-items: center;
  font-size: 14px;
  text-decoration: none;
  display: flex;
}

.call-phone-wrap.margin-btm-25 {
  margin-bottom: 25px;
}

.footer {
  background-color: var(--midnight-blue-2);
  color: var(--white);
  padding-top: 30px;
  padding-bottom: 30px;
}

.col-lg-8 {
  flex: 0 0 66.6667%;
  width: 100%;
  max-width: 66.6667%;
  padding-left: 12px;
  padding-right: 12px;
  position: relative;
}

.col-lg-8.align-center {
  align-self: center;
}

.footer-copyright {
  font-size: 16px;
}

.hidden {
  display: none;
}

.footer-link-wrap {
  justify-content: flex-end;
  display: flex;
}

.footer-link {
  color: var(--white);
  margin-right: 35px;
  font-size: 16px;
  line-height: 100%;
  text-decoration: none;
}

.footer-link.last-child {
  margin-right: 0;
}

.our-team-intro-section {
  background-image: url('../images/our-team-bg.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-top: 88px;
  padding-bottom: 28px;
}

.mw-569 {
  max-width: 569px;
  padding-left: 12px;
  padding-right: 12px;
}

.mw-569.right {
  margin-left: auto;
}

.our-team-section {
  background-image: url('../images/our-team-bg.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-top: 78px;
  padding-bottom: 86px;
}

.about-us-section {
  background-image: url('../images/about-us-bg.webp');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.mw-607 {
  max-width: 607px;
}

.mw-607.right {
  margin-left: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.fs-38 {
  font-size: 38px;
}

.our-story-section {
  background-image: url('../images/our-story-bg.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-top: 78px;
  padding-bottom: 86px;
}

.our-mission-section {
  background-image: url('../images/our-mission-bg.webp');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-top: 122px;
  padding-bottom: 121px;
}

.blog-section {
  padding-top: 99px;
  padding-bottom: 100px;
}

.blog-post-card {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}

.blog-post-card.margin-btm-109 {
  margin-bottom: 109px;
  box-shadow: 0 2px 32px 2px #0000000f;
}

.blog-img-card {
  object-fit: cover;
  width: 100%;
  height: 240px;
}

.blog-details-wrap {
  padding: 35px 28px 35px 29px;
}

.blog-title, .blog-summary {
  color: var(--text-color);
  margin-bottom: 12px;
}

.blog-author-wrap {
  align-items: center;
  display: flex;
}

.author-img {
  width: 40px;
  height: 40px;
  margin-right: 15px;
}

.article-author {
  color: #7c7c80;
  font-size: 14px;
  font-weight: 300;
  line-height: 140%;
}

.vertical-divider {
  background-color: #7c7c80;
  width: 1.275px;
  height: 16px;
  margin-left: 13px;
  margin-right: 13px;
}

.article-date {
  color: #7c7c80;
  font-size: 14px;
}

.col-lg-4-6 {
  flex: 0 33.33%;
  width: 100%;
  max-width: 33.33%;
  padding-left: 12px;
  padding-right: 12px;
}

.next-btn {
  background-color: #0000;
  border-style: none;
  border-radius: 0;
  margin-left: 0;
}

.next-icon {
  width: 40px;
  height: 40px;
  color: var(--dark-goldenrod);
}

.pagination {
  justify-content: flex-end;
}

.previous-btn {
  background-color: #0000;
  border-style: none;
  border-radius: 0;
  margin-right: 0;
}

.previous-icon {
  width: 40px;
  height: 40px;
}

.blog-content-section {
  padding-top: 64px;
  padding-bottom: 78px;
  line-height: 22px;
}

.breadcrumb-wrapper {
  display: flex;
}

.breadcrumb-wrapper.mob-show {
  display: none;
}

.breadcrumb-link {
  color: var(--text-color);
  line-height: 100%;
  text-decoration: none;
}

.breadcrumb-arrow {
  margin-left: 20px;
  margin-right: 20px;
  line-height: 100%;
}

.breadcrumb-text {
  line-height: 100%;
}

.blog-intro-wrap {
  max-width: 820px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.blog-image {
  object-fit: cover;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 418px;
  margin-bottom: 60px;
  display: block;
  box-shadow: 0 2px 23px 2px #0003;
}

.rtb {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  line-height: 30px;
}

.rtb h1 {
  font-size: 40px;
}

.rtb h2 {
  font-size: 38px;
}

.image {
  height: 600px;
  margin-left: auto;
  margin-right: auto;
}

.image-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  margin-left: 0;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1, h2 {
    font-size: 40px;
  }

  .navbar.bg {
    height: 330px;
  }

  .container {
    max-width: 720px;
  }

  .nav-menu {
    background-color: var(--midnight-blue-2);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 40px;
    display: flex;
  }

  .nav-link {
    text-align: center;
    margin-right: 0;
  }

  .menu-hamburger-icon {
    color: var(--white);
  }

  .menu-btn {
    align-self: center;
  }

  .menu-btn.w--open {
    background-color: var(--midnight-blue-2);
  }

  .hero-section {
    background-image: url('../images/mob-hero-bg_1.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 400px;
    padding-bottom: 220px;
  }

  .hero-section.about-us {
    background-image: url('../images/about-us-hero-img.png');
    background-position: 50%;
    padding-top: 220px;
    padding-bottom: 340px;
  }

  .hero-text-wrap {
    position: absolute;
  }

  .welcome-section {
    padding-top: 140px;
    padding-bottom: 60px;
  }

  .col-lg-6 {
    flex: none;
    max-width: 100%;
  }

  .col-lg-6.tab-last {
    order: 1;
  }

  .col-lg-4 {
    flex: none;
    max-width: 100%;
  }

  .subheading {
    font-size: 22px;
  }

  .feat-card {
    margin-bottom: 40px;
  }

  .what-we-offer-section {
    background-image: url('../images/mob-services-bg.png');
    background-position: 50%;
    background-size: cover;
    margin-bottom: 450px;
    padding-top: 300px;
    padding-bottom: 220px;
  }

  .bbb-badge {
    inset: 75% auto auto 0%;
  }

  .services-text-wrap {
    margin-left: 0;
    padding-left: 12px;
    padding-right: 12px;
    position: absolute;
    inset: 114px 0% 0%;
  }

  .testimonial-section {
    padding-top: 60px;
  }

  .tab-margin-btm-40 {
    margin-bottom: 40px;
  }

  .container-2, .slider {
    max-width: 720px;
  }

  .form-heading {
    font-size: 34px;
  }

  .email-wrap {
    white-space: nowrap;
    font-size: 13px;
  }

  .contact-card-wrap {
    width: auto;
    height: auto;
    box-shadow: none;
    margin-top: 50px;
  }

  .call-phone-wrap {
    white-space: nowrap;
    font-size: 13px;
  }

  .col-lg-8 {
    flex: none;
    max-width: 100%;
  }

  .footer-link-wrap {
    justify-content: center;
    align-items: center;
  }

  .footer-link {
    font-size: 15px;
  }

  .our-team-intro-section {
    background-image: url('../images/mob-our-team-img.png');
    background-size: cover;
    padding-top: 220px;
  }

  .mw-569 {
    max-width: none;
    position: absolute;
    inset: 33% 0% 0%;
  }

  .our-team-section {
    background-image: url('../images/mob-our-team-img_1.png');
    background-position: 50%;
    background-size: cover;
    margin-bottom: 375px;
    padding-top: 300px;
    padding-bottom: 220px;
  }

  .about-us-section {
    background-image: url('../images/about-us-bg-img.png');
    background-position: 50% 0;
    background-size: cover;
    margin-bottom: 296px;
    padding-top: 300px;
    padding-bottom: 300px;
  }

  .mw-607.right {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
  }

  .fs-38 {
    font-size: 34px;
  }

  .our-story-section {
    background-image: url('../images/our-story-bg-img.png');
    background-position: 50%;
    background-size: cover;
    margin-bottom: 400px;
    padding-top: 400px;
    padding-bottom: 165px;
  }

  .our-mission-section {
    background-image: url('../images/mob-our-mission-bg.png');
    background-position: 50% 0;
    background-size: cover;
    margin-bottom: 235px;
    padding-top: 300px;
    padding-bottom: 300px;
  }

  .blog-post-card.margin-btm-109 {
    margin-bottom: 60px;
  }

  .blog-title {
    font-size: 22px;
  }

  .col-lg-4-6 {
    flex-basis: 50%;
    max-width: 50%;
  }

  .rtb h1 {
    font-size: 38px;
  }

  .rtb h2 {
    font-size: 36px;
  }

  .image {
    height: 500px;
  }
}

@media screen and (max-width: 767px) {
  h1, h2 {
    font-size: 35px;
  }

  h3 {
    font-size: 22px;
  }

  p {
    font-size: 16px;
  }

  .navbar.bg {
    height: 320px;
  }

  .container {
    max-width: 540px;
  }

  .primary-btn.margin-top-41 {
    margin-top: 60px;
  }

  .hero-section {
    background-image: url('../images/mob-hero-bg_1.png');
    background-position: 50% 0;
    padding-top: 220px;
    padding-bottom: 220px;
  }

  .hero-section.about-us {
    background-position: 86%;
    margin-bottom: 259px;
    padding-top: 100px;
    padding-bottom: 295px;
  }

  .hero-text-wrap {
    text-align: center;
    position: absolute;
    top: 140px;
  }

  .hero-text-wrap.mw-565 {
    top: 190px;
    left: 0;
    right: 0;
  }

  .p-hero {
    font-size: 20px;
  }

  .welcome-section {
    padding-top: 300px;
    padding-bottom: 40px;
  }

  .col-lg-4.mob-last {
    order: 1;
  }

  .what-we-offer-section {
    background-position: 50% 0;
    margin-bottom: 555px;
    padding-top: 400px;
    padding-bottom: 140px;
  }

  .col-md-6 {
    flex: none;
    max-width: 100%;
  }

  .col-md-6.mob-50 {
    flex: 0 50%;
    max-width: 50%;
  }

  .col-md-6.mob-50.mob-show {
    display: block;
  }

  .col-md-6.mob-50.mob-show.vert-flex {
    flex-direction: column;
    justify-content: space-between;
    display: flex;
  }

  .service-list-item {
    text-align: left;
    font-size: 14px;
  }

  .bbb-badge {
    width: 30%;
    margin-left: 10px;
  }

  .services-text-wrap {
    text-align: center;
    position: absolute;
    top: 140px;
  }

  .contact-us-cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .testimonial {
    font-size: 15px;
  }

  .slider-wrapper {
    flex-direction: column;
  }

  .testimonial-wrapper {
    padding: 40px 20px;
  }

  .container-2 {
    max-width: 540px;
  }

  .slider {
    max-width: 540px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .row-2 {
    flex-direction: column;
  }

  .discover-blog-section {
    padding-bottom: 40px;
  }

  .text-arrow-link {
    font-size: 16px;
  }

  .form-heading {
    font-size: 30px;
  }

  .text-area::placeholder {
    font-size: 16px;
  }

  .input-field {
    height: 61px;
  }

  .input-field::placeholder {
    font-size: 16px;
  }

  .email-wrap {
    justify-content: center;
  }

  .contact-card-wrap {
    width: auto;
  }

  .contact-card-info {
    font-size: 15px;
  }

  .call-phone-wrap {
    justify-content: center;
  }

  .footer {
    padding-top: 50px;
  }

  .col-lg-8.align-center.mob-hide {
    display: none;
  }

  .footer-copyright.tab-margin-btm-40 {
    margin-bottom: 0;
    font-size: 15px;
  }

  .footer-link {
    text-align: center;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .footer-content-wrap {
    text-align: center;
    margin-top: 50px;
  }

  .our-team-section {
    margin-bottom: 430px;
    padding-top: 400px;
    padding-bottom: 140px;
  }

  .about-us-section {
    margin-bottom: 461px;
    padding-top: 298px;
    padding-bottom: 140px;
  }

  .fs-38 {
    font-size: 30px;
  }

  .our-story-section {
    margin-bottom: 430px;
    padding-top: 354px;
    padding-bottom: 231px;
  }

  .our-mission-section {
    margin-bottom: 461px;
    padding-top: 298px;
    padding-bottom: 140px;
  }

  .blog-post-card {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .blog-title {
    font-size: 20px;
  }

  .blog-summary {
    font-size: 15px;
  }

  .author-img {
    margin-right: 12px;
  }

  .article-author {
    font-size: 13px;
  }

  .vertical-divider {
    margin-left: 10px;
    margin-right: 10px;
  }

  .article-date {
    font-size: 13px;
  }

  .col-lg-4-6 {
    flex: none;
    max-width: 100%;
  }

  .breadcrumb-wrapper.mob-hide {
    display: none;
  }

  .breadcrumb-wrapper.mob-show {
    display: flex;
  }

  .breadcrumb-link {
    font-size: 16px;
  }

  .breadcrumb-arrow {
    margin-left: 0;
    font-size: 16px;
  }

  .blog-image {
    height: 218px;
  }

  .rtb h1 {
    font-size: 35px;
  }

  .rtb h2 {
    font-size: 34px;
  }

  .image {
    height: 400px;
  }
}

@media screen and (max-width: 479px) {
  h1, h2 {
    font-size: 30px;
  }

  h3 {
    font-size: 20px;
  }

  .navbar.bg {
    height: auto;
  }

  .container.bg-border {
    margin-bottom: 20px;
  }

  .logo-wrap.w--current {
    width: 50%;
  }

  .primary-btn {
    font-size: 16px;
  }

  .hero-section {
    background-image: url('../images/mob-hero-bg.png');
    background-position: 100% 0;
    background-size: auto;
    padding-top: 140px;
    padding-bottom: 100px;
  }

  .hero-section.about-us {
    background-position: 50% 0;
    background-size: contain;
    margin-bottom: 0;
    padding-top: 140px;
    padding-bottom: 60px;
  }

  .hero-text-wrap {
    text-align: center;
    padding-top: 40px;
    position: static;
  }

  .p-hero {
    font-size: 18px;
  }

  .welcome-section {
    padding-top: 0;
  }

  .subheading {
    font-size: 20px;
  }

  .mw-848.margin-btm-97 {
    margin-bottom: 85px;
  }

  .what-we-offer-section {
    background-image: url('../images/mob-services-bg.png');
    background-position: 50% 0;
    background-size: contain;
    margin-bottom: 625px;
    padding-top: 220px;
    padding-bottom: 100px;
  }

  .col-md-6.mob-50 {
    flex: none;
  }

  .bbb-badge {
    width: 40%;
    inset: 0% auto auto 0%;
  }

  .bbb-badge.right {
    inset: -10% 10% auto auto;
  }

  .services-text-wrap {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 84px;
  }

  .slider-wrapper, .row-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .form-heading {
    font-size: 28px;
  }

  .text-area, .input-field {
    padding-left: 20px;
  }

  .contact-card-info.phone {
    font-size: 20px;
  }

  .mw-569 {
    padding-top: 40px;
    position: static;
  }

  .our-team-section, .about-us-section {
    background-position: 50% 0;
    background-size: contain;
    margin-bottom: 0;
    padding-top: 220px;
    padding-bottom: 60px;
  }

  .mw-607.right {
    padding-top: 40px;
    position: static;
  }

  .fs-38 {
    font-size: 28px;
  }

  .our-story-section {
    background-position: 50% 0;
    background-size: contain;
    margin-bottom: 0;
    padding-top: 220px;
    padding-bottom: 60px;
  }

  .our-mission-section {
    background-position: 50% 0;
    background-size: contain;
    margin-bottom: 0;
    padding-top: 220px;
    padding-bottom: 40px;
  }

  .blog-author-wrap {
    flex-wrap: wrap;
  }

  .author-img {
    margin-right: 12px;
  }

  .vertical-divider {
    margin-left: 10px;
    margin-right: 10px;
  }

  .blog-image {
    height: 196px;
  }

  .rtb h1 {
    font-size: 34px;
  }

  .rtb h2 {
    font-size: 32px;
  }

  .image {
    height: 250px;
  }
}


